.flex{
    display: flex;
}
.header .burger{
    display: none;
}
.mobile__menu, .mobile__menu-close{
    display: none;
}

table{
    margin: 15px;
    padding: 15px;
}

@media screen and (max-width: 769px) {
    table{
        max-width: 100%;
    }
    .footer .menu a{
        padding: 0;
    }
    .slick-prev, .slick-next{
        display: none!important;
    }
    .mod_anons{
        padding: 20px;
    }
    .mod_anons .item{
        margin: auto;
    }
    .wrapper{
        width: 100%;
    }
    .mobile_hidden{
        display: none;
    }

    .mobile__menu-close{
        display: block;
    }

    #wrap{
        padding: 0;
    }

    .header{
        padding: 0;
        background: #ffb72d;
        z-index: 99;
        min-width: unset;
    }

    .header .flex{
        flex-flow: row wrap;
        justify-content: space-between;
        padding: 10px;
    }

    .header .data, .header .login, .header .ramka, .header #jquery_jplayer {
        display: none;
    }

    .header .header__search{
        order: 11;
        position: absolute;
        bottom: -10px;
        left: 0;
        width: 100%;
    }

    .header .search{
        position: relative;
        left: 0;
        margin: auto;
        border: 1px lightgray solid;
        width: 75%;
    }

    .header .search .point{
        top: -1px;
    }

    .header .radio{
        position: relative;
        left: unset;
        top: unset;
        order: 3;
        width: 41px;
        height: 41px;
    }

    .header .radio::after{
        display: none;
    }

    .header .region{
        display: none;
        padding-top: 10px;
        position: relative;
        /*display: flex;*/
        flex-flow: row nowrap;
        justify-content: center;
        align-items: flex-end;
        left: unset;
        top: unset;
        margin: auto;
        flex: 0 0 100%;
        order: 9;
        font-size: 14px;
    }

    .header .region > span{
        font-size: 14px;
        line-height: 16px;
        margin-left: 5px;
    }

    .header .region > i {
        display: none;
    }

    .header .region > br {
        display: none;
    }

    .header .burger{
        display: block;
        order: 1;
    }

    .header .burger .burger__icon{
        display: flex;
        height: 100%;
        cursor: pointer;
    }

    .header .burger .burger__icon > img{
        width: 70%;
        margin: auto;
    }

    .header .burger .burger__menu{
        display: none;
        position: fixed;
        top: 90px;
        background-color: #222325;
        width: 85%;
        left: 0;
        height: 100%;
        padding: 10px;
        z-index: 99;
    }

    .header .burger .burger__menu > a {
        display: block;
        color: #fff;
        padding-left: 30px;
        line-height: 30px;
        position: relative;
    }

    .burger__menu > a::before{
        width: 10px;
        height: 10px;
        background: #ffb72d;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        position: absolute;
        left: 10px;
        top: 50%;
        margin-top: -5px;
        content: '';
    }

    .header .logo{
        position: relative;
        flex: 0 0 66%;
        width: 100%;
        height: auto;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        left: unset;
        top: unset;
        order: 2;
        max-width: 240px;
    }
    /*.z20{*/
    /*    z-index: 99;*/
    /*}*/
    .main_menu{
        margin-top: 45px;
        background: #f1f1f1;
        text-align: center;
        margin-bottom: 0;
    }
    .main_menu .mobile__menu{
        display: flex;
        text-align: center;
        padding: 5px;
        font-size: 16px;
        font-weight: 500;
        line-height: 20px;
        flex-flow: row nowrap;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        text-transform: uppercase;
    }
    .main_menu .mobile__menu::after{
        content: ">";
        /*position: absolute;*/
        margin-left: 10px;
        padding: 5px 10px;
        background: #ffb72d;
        color: #a71c20;
        font-width: 600;
        font-size: 30px;
        border-radius: 5px;
    }
    .main_menu .table{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(255,255,255,0.95);
        z-index: 999;
        overflow-y: scroll;
    }
    .main_menu .table > ul {
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        align-items: flex-start;
        padding: 40px 20px;

    }
    .main_menu .table > ul > li {
        border-bottom: 1px solid black;
        width: 100%;
    }
    .main_menu .table > ul > li > a {
        color: black;
        font-size: 20px;
        text-align: left;
    }
    .main_menu .table > ul > li ul{
        position: relative;
        height: auto;
        background: none;
        top: 0;
        opacity: 1;
    }
    .main_menu .table > ul > li ul li{
        text-align: left;
        padding-left: 20px;

    }
    .main_menu .mobile__menu-close{
        position: fixed;
        right: 20px;
        top: 10px;
        z-index: 100;
        font-size: 25px;
        font-weight: 900;
        cursor: pointer;
    }
    .left_content{
        width: 100%;
        margin: auto;
    }
    .index .left{
        width: 100%;
        margin: auto;
    }
    .news .item .rating{
        font-size: 16px;
    }
    .news .item .town{
        float: right;
        font-size: 14px;
    }
    .news .block:last-of-type, .taplink-widget-btn{
        display: none;
    }
    .news .item.main .name{
        font-size: 22px;
        line-height: 24px;
        font-weight: 400;
    }
    .news .item.main .anons{
        font-size: 12px;
    }
    .news .item .name{
        font-size: 16px;
        line-height: 18px;
    }
    .news .item .anons{
        font-size: 12px;
        line-height: 14px;
    }
    .news .item.second{
        display: flex;
        position: relative;
    }
    .news .item.second .name, .news .item.second .anons{
        margin-left: 30%;
    }
    .news .item.second .info{
        flex: 0 0 100%;
        padding: 0;
    }
    .news .item.second .foto{
        position: absolute;
        top: 30%;
        max-width: 27%;
    }
    .content a.button, .alert a.button{
        width: 100%;
    }
    .index .right, .bnright{
        display: none;
    }
    .index .other .coll{
        width: 100%;
    }
    .index .other .colls {
        margin: auto;
    }
    .index .other .item{
        width: 100%;
        overflow: hidden;
    }
    .index .other .item img{
        width: 100%;
    }
    .footer{
        min-width: unset;
        height: 300px;
    }
    .footer .main_menu{
        margin-top: 0;
        margin-bottom: 20px;
    }
    .footer .item{
        width: 100% !important;
        padding: 0 20px;
    }
    .footer .item.c4{
        text-align: left;
        color: #ffb72d;
    }
    .footer .item.c4 .adres{
        color: gray;
    }
    .vestnik .item{
        width: 50%;
    }
    .vestnik .foto {
        width: 100%;
        height: auto;
    }
    .vestnik.card .info{
        width: 100%;
    }
    .news .item.id .foto {
        width: 100%;
    }
    .content h1 {
        font-size: 26px;
        line-height: normal;
    }
    .mod_politics .news .tags{
        display: none;
    }
    .mod_politics .news .item .options .rating.top, .mod_politics .news .anothernews{
        color: white;
        padding: 5px 10px;
        background: black;
        border-radius: 5px;
    }
    .mod_politics .news .comments{
        display: none;
    }
    .mod_politics .news .social.block .h{
        display: none;
    }
    .mod_politics .news .social.block .bookmark.button{
        display: none;
    }
    .news .item.second {
        margin-bottom: 55px;
    }
    .radio_panel span{
        display: none;
    }
    .radio_button{
        top: 5px;
    }
    .radio_vol{
        top: 15px;
    }
    .articles.news .item.second .info p{
        padding-left: 100px;
    }
    /*virus*/
    .virustext .banners .banner{
        margin: 10px auto;
    }
    .virustext .banners .banner .img{
        width: 100%;
    }
    .alert{
        overflow-y: visible;
    }
    .alert_form{
        min-width: unset;
    }
}

@media screen and (max-width: 650px) {
    .virustext .banners.banner_links{
        margin-top: 10px;
        flex-wrap: wrap;
    }
    .virustext .banners.banner_links .banner{
        flex: 0 0 95%;
        margin: auto;
    }
    .virustext .banners.banner_links .banner{
        margin-bottom: 10px;
    }
    .virustext .banners.banner_links .banner img{
        max-width: 150px;
        height: auto;
    }
}

@media screen and (max-width: 480px) {
    #alert{
        min-width: unset;
    }
    .virustext .banners{
        margin-top: 10px;
        flex-wrap: wrap;
    }
    .virustext .banners .banner{
        flex: 0 0 95%;
        margin: auto;
    }
	.radio_main .foto img, .broadcast .foto img{
		width: 100%;
	}
}